Template:TeX wordmark/style.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.texhtml {
	font-family: 'CMU Serif',
				 'cmr10',
				 'LMRoman10-Regular',
				 'Latin Modern Math',
				 'Nimbus Roman No9 L',
				 'Times New Roman',
				 'Times',
				 serif;
}
.texhtml-upper {
	text-transform: uppercase;
}
.texhtml-smallcaps {
	font-variant: small-caps;
}
.texhtml-backwards {
	display: inline-block;
	transform: scaleX(-1);
}
.texhtml-a {
	font-size: 0.75em;
	vertical-align: 0.25em;
	margin-left: -0.36em;
	margin-right: -0.15em;
	line-height: 1ex;
}
.texhtml-bib {
	margin-right: -0.1ex;
}
.texhtml-e {
	vertical-align: -0.25em;
	margin-left: -0.1667em;
	margin-right: -0.125em;
	line-height: 1ex;
}
.texhtml-e2 {
	vertical-align: -0.5ex;
	margin-left: -0.1667em;
	margin-right: -0.125em;
}
.texhtml-lyx-y {
	text-transform: uppercase;
	vertical-align:-0.25em;
	margin:0 -0.25ex;
}
.texhtml-epsilon {
	font-style: italic;
	vertical-align: -0.35em;
	line-height: 1em;
}
.texhtml-upsilon {
	margin-left: -0.3em;
	vertical-align: 0.5ex;
	line-height: 0;
	margin-right: -0.3em;
}